@CHARSET "utf-8";

.navbar {
	margin-bottom: 0px;
	border-radius: 0px;
}

.navbar>.navbar-nav {
	margin-bottom: 0px;
	border-radius: 0px;
}

.page-header {
	margin: 20px 0 10px;
}

.form-group-sm .form-control {
	font-size: 16px;
}

.row {
	margin-right: 0px;
	margin-left: 0px;
}

fieldset {
	margin-bottom: 30px;
}

thead {
	background-color: #e6e6e6;
}

.btn {
	margin-left: 15px;
}

.pager {
	margin: 0px 0px 10px 10px;
	text-align: left;
}

.pager li > span {
	border: none;
}

.btn-upload {
  color: #fff;
  background-color: #ba61d6;
  border-color: #4cae4c;
}
















